.login-page {
    height: 100%;
}
.login-content {
    display: grid;
    grid-template-columns: 35% 65%;
    height: 100%;
}
.login-page header {
    display: none;
    text-align: center;
}
.login-page header .logo{
    float: none;
    width: 100%;
}
.login-page .login-content .logo{
    margin-top: 20px
}
.login-title {
    background: url('../img/general/bg-login.jpg') no-repeat 0 0;
    background-size: cover;
    position: relative;
    padding: 20px;
    box-sizing: border-box;
}
.login-title .content {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-70%);
    display:none;
}
.login-title h2 {
    text-align: center;
    color: #fff;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    font-size: 5em;
}
.login-page ul.gr-social {
    margin: 10px 0 25px;
}
.login-page ul.gr-social li {
    display: inline-block;
    width: 48.5%;
}
.login-page ul.gr-social li:first-child {
    margin-right: 2%;
}
.login-page ul.gr-social li button{
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 12px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    margin: auto;
    transition: 0.3s;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}
.login-page ul.gr-social li:first-child button {
    border: 1px solid rgba(0, 0, 0, 0.25);
    color: #131313;
}
.login-page ul.gr-social li:last-child button {
    border: 1px solid rgba(0, 0, 0, 0.25);
    color: #131313;
}
.login-page ul.gr-social li:first-child button:hover {
    border: 1px solid rgba(0, 0, 0, 0.8);
    color: #131313;
}
.login-page ul.gr-social li:last-child button:hover {
    border: 1px solid rgba(0, 0, 0, 0.8);
    color: #131313;
}
.login-form {
    position: relative;
}
.login-form>form{
    width: 768px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.login-form>form .input {
    margin-bottom: 30px;
}
.login-form>form .input input {
    padding: 15px;
}
.login-form>form .btn {
    float: left;
}
.login-form>form ul.forgotpass {
    float: right;
    padding: 10px 0;
}
.login-form>form ul.forgotpass li {
    display: inline-block;
    margin-left: 30px;
    font-size: 0.9em;
    color: #777;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}
.login-form>form ul.forgotpass li a {
    font-size: 0.9em;
    color: #777;
}
.login-form>form ul.forgotpass li a span {
    margin-left: 8px;
    font-size: 1.1em;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}

.gr-social {
    position: absolute;
    width: 768px;
    top: 70%;
    left: 50%;
    transform: translateX(-50%);
}
.signin {
    position: absolute;
    width: 768px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}
.signup{
    top:0;
}
.signin h2 {
    color: #131313;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    font-size: 5em;
    margin-left: -4px
}